Subject: RE:Can you answer this question about Comfort Spaces Bed in A Bag...? #Ref 2022011800290200
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 19 Jan 2022 11:40:19 -0800

Hello-

Thank you for your email.

We are sorry to hear of the conditions at which you received the Comfort Spaces Bed in A Bag.

You may want to try to use a steamer to get rid of the wrinkles.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

As a seller of Comfort Spaces Bed in A Bag..., can you help this customer?
"The comforters came very wrinkled. It states not to iron.. How do I get wrinkles out?" Carolyn H. askedAnswer this question I don't know the answer
Which product is this question about?ASIN: B07BTBTD6V Questions or feedback? Email us at: [email-masked]  As a seller of Comfort Spaces Bed in A Bag..., can you help this customer?
"The comforters came very wrinkled. It states not to iron.. How do I get wrinkles out?" Carolyn H. askedAnswer this question I don't know the answer
Questions or feedback? Email us at: [email-masked] do not reveal your email address to other Amazon customers when you receive and respond to customer questions. We hope you found this message to be useful. However, if you'd rather not receive future e-mails of this sort from Amazon.com, please opt-out here. When Amazon customers have questions about a product, we help them quickly get trusted answers from other customers. Learn more. © 2022 Amazon.com, Inc. or its affiliates. All rights reserved. Amazon, Amazon.com, Prime, 1-Click, the smile logo and all other related logos are trademarks of Amazon.com, Inc. or its affiliates. Amazon.com, 410 Terry Avenue North, Seattle, WA 98109-5210. 410 Terry Avenue N., Seattle, WA 98109-5210